@charset "UTF-8";

/* button-open */
.button-open {
  display: block;
  margin: 0 auto;
  padding: 1em;
  cursor: pointer;
}
/* modal-window */
.modal-window {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 950px;
  /background-color: #dfdddd;
  /background-color: #fff;
  z-index: 11;
  padding: 0;
}
@media screen and (max-width: 480px) {
  .modal-window {
    /display: none;
    /position: fixed;
    top: 55%;
    /left: 50%;
    /transform: translate(-50%, -50%);
    width: 100%;
    /background-color: #dfdddd;
    /background-color: #fff;
    /z-index: 11;
    /padding: 0;
  }
}

.modal-window .mdl_msg {
  display: flex;
  background-color: #fff;
}
.modal-window .mdl_msg .photo {
  width: 45%;
  overflow: hidden;
  /background-color: #fff2e3;
  line-height: 0;
}
.modal-window .mdl_msg .photo img {
  width: 374px;
  width: 800px;
  /height: 100%;
  /height: 486px;
  margin: 0;
  padding: 0;
  transform: translate(-26%, 0%);
  /border: red solid 1px;
}
.modal-window .mdl_msg .msg {
  padding: 56px;
  width: 55%;
}
.modal-window .mdl_msg .name {
  font-weight: bold;
  margin: 0 0 20px 0;
  padding: 0;
}
.modal-window .mdl_msg p {
  font-weight: normal;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 480px) {
  .modal-window .mdl_msg {
    display: block;
    height: 520px;
    margin: 0 10px;
    background-color: #fff;
    /border: green solid 1px;
  }
  .modal-window .mdl_msg .photo {
    width: 100%;
    height: 43%;
    /overflow: hidden;
    /background-color: #fff2e3;
    /line-height: 0;
  }
  .modal-window .mdl_msg .photo img {
    width: 100%;
    height: auto;
    /margin: 0;
    /padding: 0;
    transform: translate(0, 0);
    /border: blue solid 1px;
  }
  .modal-window .mdl_msg .msg {
    padding: 10px 10px 15px 15px;
    width: calc(100% - 25px);
    font-size: 0.8rem;
    line-height: 1.5;
  }
  .modal-window .mdl_msg .name {
    /font-weight: bold;
    margin: 0 0 10px 0;
    /padding: 0;
  }
  .modal-window .mdl_msg p {
    /font-weight: normal;
    /margin: 0;
    /padding: 0;
  }
}

/* button-close */
.button-close {
  position: absolute;
  top: -40px;
  right: -28px;
  transform: translate(-50%, -50%);
  padding: 10px 13px;
  background-color: #728eba;
  color: #fff;
  cursor: pointer;
  font-size: 1.8rem;
  line-height: 100%;
  border: solid #728eba 1px;
}
.button-close:hover {
  opacity: 0.8;
}
@media screen and (max-width: 480px) {
  .button-close {
    /position: absolute;
    top: -30px;
    right: -16px;
    /transform: translate(-50%, -50%);
    /padding: 10px 13px;
    /background-color: #728eba;
    /color: #fff;
    /cursor: pointer;
    /font-size: 1.8rem;
    /line-height: 100%;
    /border: solid #728eba 1px;
  }
}

/* overlay */
.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  z-index: 10;
}

/* mdl_wrap */
.mdl_wrap {
  background-color: #fff2e3;
  display: flex;
  justify-content: space-around;
  padding: 30px;
  text-align: center;
}
.mdl_wrap .mdl_box {
  width: 50%;
}
.mdl_wrap button {
  border: none;
  background: none;
}
.mdl_wrap button img {
  width: auto;
  height: 300px;
}
.mdl_wrap button img:hover {
  opacity: 0.8;
}
.mdl_wrap .position {
  color: #ea5514;
}
@media screen and (max-width: 480px) {
  .mdl_wrap {
    display: block;
    padding: 0;
  }
  .mdl_wrap .mdl_box {
    width: 100%;
  }
  .mdl_wrap .position {
    padding-bottom: 50px;
  }
  .mdl_wrap button img {
    width: auto;
    height: auto;
  }
}